> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getprimo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink a related object from a ticket

> Detach a previously linked object from the ticket, using the linkId returned when listing or linking.

<span className="badge-write">Key: Write</span><span className="badge-company">Scope: Company</span>


## OpenAPI

````yaml https://api.getprimo.com/openapi.json delete /tickets/{ticketId}/related/{linkId}
openapi: 3.1.1
info:
  title: Public API - BETA
  description: Read docs on https://docs.getprimo.com/
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getprimo.com
security:
  - apikey: []
tags: []
paths:
  /tickets/{ticketId}/related/{linkId}:
    delete:
      tags:
        - Tickets
      summary: Unlink a related object from a ticket
      description: >-
        Detach a previously linked object from the ticket, using the linkId
        returned when listing or linking.
      operationId: unlinkTicketRelatedObject
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: linkId
          required: true
          in: path
          schema:
            type: string
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnlinkTicketRelatedObjectResult_Output'
components:
  schemas:
    UnlinkTicketRelatedObjectResult_Output:
      type: object
      properties:
        deleted:
          type: boolean
      required:
        - deleted
      additionalProperties: false
  securitySchemes:
    apikey:
      scheme: bearer
      bearerFormat: API key
      type: http
      description: >-
        Use your Primo API key in the Authorization header as `Bearer
        <API_KEY>`.

````